Bug 511178 - PulseAudio not finding sound card; messages log blames Alsa
PulseAudio not finding sound card; messages log blames Alsa
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 22:57 EDT by Bill Case
Modified: 2010-06-28 09:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Case 2009-07-13 22:57:25 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en; rv:1.9.1) Gecko/20080528 Fedora/2.26.3-1.fc11 Epiphany/2.22 Firefox/3.5

messages log:
CASE pulseaudio[2182]: alsa-sink.c: Increasing minimal latency to 1.00 ms
CASE pulseaudio[2182]: alsa-sink.c: Increasing minimal latency to 2.00 ms
CASE pulseaudio[2182]: alsa-sink.c: Increasing minimal latency to 4.00 ms
CASE pulseaudio[2182]: alsa-sink.c: ALSA woke us up to write new data to the device, but there was actually nothing to write!
CASE pulseaudio[2182]: alsa-sink.c: Most likely this is a bug in the ALSA driver 'snd_hda_intel'. Please report this issue to the ALSA developers.
CASE pulseaudio[2182]: alsa-sink.c: We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() returned 0 or another value < min_avail.
CASE pulseaudio[2182]: alsa-sink.c: Increasing minimal latency to 8.00 ms
...

Sound card is:
product: 82801G (ICH7 Family) High Definition Audio Controller [8086:27D8]
vendor: Intel Corporation [8086]
bus info: pci@0000:00:1b.0
version: 01
width: 64 bits
clock: 33MHz
capabilities:
 Power Management,
 Message Signalled Interrupts,
 PCI Express,
 bus mastering,
 PCI capabilities listing
configuration:
 driver: HDA Intel
 latency: 0



Reproducible: Always

Steps to Reproduce:
1.All the time
2.Didn't have any problems with DVD or Adobe flash until yesterday.
3.TV tuner problem has been ongoing since F10
Actual Results:  
No sound

Expected Results:  
Just worked - it did before.


I have had several exchanges on fedora-list and filed bugs which cover several sound problems I am having -- with my TV tuner, DVD and now Adobe flash sound.

Previous bug numbers [Bug 498167] and [Bug 510105].  Suggestion was made by maintainer that I probably had a driver problem

I will be happy to supply any additional information you need.
Comment 1 Bill Case 2009-08-17 11:41:04 EDT
IGNORE:

Adding an empty comment to get copy of original sent to myself.  Original mis-configured.
Comment 2 Bill Case 2009-09-22 08:36:17 EDT
This bug should be closed.  I have downloaded and installed the latest ALSA patch/version and re-installed PulseAudio.  'messages' log no longer is givening me a warning and ALSA and PulseAundio now seem to be playing nicely together.
Comment 3 Bug Zapper 2010-04-27 11:39:45 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 09:36:56 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.